version: '3.4'

services:
  node-idelibre-test:
    container_name: node-idelibre-test
    ports:
      - 6001:3000
    build: .
    volumes:
      - .:/app
    env_file:
      - docker-resources/.env.test
    depends_on:
      - db-idelibre-test
    command: "sleep 3000"
#    command: [ "/app/docker-resources/init-test.sh" ]

  db-idelibre-test:
    container_name: db-idelibre-test
    image: postgres:12
    env_file:
      - docker-resources/.env.test

